文档首页 > > 常见问题> 其他> Chrome浏览器的提示“您的连接不是私密链接”错误怎么办?

Chrome浏览器的提示“您的连接不是私密链接”错误怎么办?

分享
更新时间: 2019/11/05 GMT+08:00

错误1:NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED错误。

图1 错误提示

问题描述

2016年11月左右,部分Chrome浏览器用户反馈访问HTTPS网站时,出现上述“NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED”的错误。

解决办法

如果您的Chrome浏览器出现上述问题,且Chrome浏览器版本为53版本,请使用非53版本的Chrome浏览器进行HTTPS网站访问,便可避免上述问题。Chrome浏览器版本查看方法如下:

  1. 打开Chrome浏览器,单击浏览器右上角的更多图标,并选择帮助 > 关于 Google Chrome(G),进入Chrome帮助页面。
  2. 在帮助页面中,查看Chrome的版本,如图2所示。
    图2 Chrome版本

另外,使用了内置chrome53内核的QQ浏览器也会存在这个问题,已经在新版本中修复,使用了旧版本QQ浏览器的用户也建议更新到最新版本。

分享:

文档是否有解决您的问题?

提交成功!

非常感谢您的反馈,我们会继续努力做到更好!

反馈提交失败,请稍后再试!

*必选

请至少选择或填写一项反馈信息

字符长度不能超过200

提交反馈 取消

如您有其它疑问,您也可以通过华为云社区问答频道来与我们联系探讨

跳转到云社区